.outline {
	color:rgb(51,102,204); 
	text-decoration:underline;
	list-style: none;
}

.outline ul {
	list-style: none;
	PADDING-TOP: 3px;
}

.outline li {
	cursor: auto;
        list-style: none;
}

.olink {
	border-style: none;
	padding-right: 10px;
}
.oimg {
	border-style: none;
}
